filename = 'MetalBundles-v21.1.1-1.21.1-NeoForge.jar'
name = 'Metal Bundles'
side = 'both'
x-prismlauncher-loaders = [ 'neoforge' ]
x-prismlauncher-mc-versions = [ '1.21.1' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'v21.1.1-1.21.1-NeoForge'

[download]
hash = '3291528322051c231c21521ee79081485fe332f03bd6b2011d167d2ed72026399939729df090e9ef4a154b67464cee1c5f546a53162f1a1cd3a6445fda99001c'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/6pY6oEMg/versions/mgj2i08c/MetalBundles-v21.1.1-1.21.1-NeoForge.jar'

[update.modrinth]
mod-id = '6pY6oEMg'
version = 'mgj2i08c'

[[x-prismlauncher-dependencies]]
addonId = '5WeWGLoJ'
type = 'OPTIONAL'

[[x-prismlauncher-dependencies]]
addonId = 'QAGBst4M'
type = 'REQUIRED'